 .u-section-1 {
  background-image: url("https://assets.nicepagecdn.com/fa2cb51a/6642170/images/LimaXAimage.png");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 515px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  margin: 60px auto 60px 47px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 425px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 326px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 245px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.125rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 414px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.5rem;
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-2 {
  background-image: url("https://assets.nicepagecdn.com/fa2cb51a/6642170/images/Asset5.svg");
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 202px;
}

.u-section-2 .u-text-1 {
  font-weight: 400;
  font-size: 1.875rem;
  margin: 33px auto 0 44px;
}

.u-section-2 .u-text-2 {
  font-size: 2.5rem;
  margin: 1px auto 33px 43px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 167px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 128px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 96px;
  }

  .u-section-2 .u-text-2 {
    font-size: 2.2222222222222223rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 378px;
  }
} .u-section-3 {
  background-image: url("https://assets.nicepagecdn.com/fa2cb51a/6642170/images/Asset1.svg");
}

.u-section-3 .u-sheet-1 {
  min-height: 872px;
}

.u-section-3 .u-text-1 {
  font-size: 4.5rem;
  margin: 60px auto 0;
}

.u-section-3 .u-text-2 {
  line-height: 1.4;
  font-size: 1.5rem;
  margin: 36px 105px 0;
}

.u-section-3 .u-text-3 {
  font-weight: 400;
  margin: 0 60px 60px 105px;
}

@media (max-width: 1199px) {
   .u-section-3 {
    background-position: 50% 50%;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 719px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 551px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 413px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.3333333333333333rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 260px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
  }
} .u-section-4 {
  filter: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 396px;
}

.u-section-4 .u-text-1 {
  font-size: 4.5rem;
  margin: 52px 148px 0 auto;
}

.u-section-4 .u-image-1 {
  width: 209px;
  height: 83px;
  margin: -75px auto 0 105px;
}

.u-section-4 .u-text-2 {
  line-height: 1.4;
  font-size: 1.5rem;
  margin: 31px 105px 0;
}

.u-section-4 .u-text-3 {
  font-weight: 400;
  font-size: 2.25rem;
  margin: -15px 60px 60px 105px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    margin-top: 412px;
  }

  .u-section-4 .u-image-1 {
    margin-top: 20px;
    margin-left: 5px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-4 .u-text-3 {
    margin-right: 0;
    margin-left: 5px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-1 {
    margin-top: 395px;
  }

  .u-section-4 .u-image-1 {
    margin-left: 0;
  }

  .u-section-4 .u-text-2 {
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-3 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 419px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.3333333333333333rem;
    margin-top: 3px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 459px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 20px;
    margin-right: auto;
    margin-left: 32px;
  }

  .u-section-4 .u-image-1 {
    width: 153px;
    height: 61px;
    margin-left: auto;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 50px;
  }

  .u-section-4 .u-text-3 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 0;
    margin-bottom: 39px;
  }
} .u-section-5 {
  background-image: url("https://assets.nicepagecdn.com/fa2cb51a/6642170/images/costasierraselvaXA.png");
}

.u-section-5 .u-sheet-1 {
  min-height: 654px;
}

.u-section-5 .u-image-1 {
  width: 186px;
  height: 101px;
  margin: 177px auto 0;
}

.u-section-5 .u-text-1 {
  margin: 30px auto 60px;
}

@media (max-width: 1199px) {
   .u-section-5 {
    background-position: 50% 50%;
  }

  .u-section-5 .u-sheet-1 {
    min-height: 539px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 413px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 310px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 350px;
  }

  .u-section-5 .u-image-1 {
    margin-top: 60px;
  }
} .u-section-6 {
  filter: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 315px;
}

.u-section-6 .u-text-1 {
  font-weight: 400;
  margin: 53px 60px 52px 105px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-text-1 {
    margin-top: 470px;
    margin-right: 0;
    margin-left: 5px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1154px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 603px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 899px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 437px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 319px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 50px;
    margin-bottom: 38px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 341px;
}

.u-section-7 .u-text-1 {
  font-weight: 400;
  font-size: 6rem;
  margin: 36px auto 0 18px;
}

.u-section-7 .u-text-2 {
  font-weight: 400;
  margin: -65px 150px 0 auto;
}

.u-section-7 .u-text-3 {
  font-weight: 400;
  font-size: 1.875rem;
  margin: 18px 150px 51px 333px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-text-2 {
    margin-top: 20px;
  }

  .u-section-7 .u-text-3 {
    margin-left: 134px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-text-3 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-text-1 {
    font-size: 4.5rem;
  }

  .u-section-7 .u-text-3 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-7 .u-text-2 {
    margin-right: 94px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 341px;
}

.u-section-8 .u-text-1 {
  font-weight: 400;
  font-size: 6rem;
  margin: 41px auto 0 20px;
}

.u-section-8 .u-text-2 {
  font-weight: 400;
  margin: -72px 200px 0 auto;
}

.u-section-8 .u-text-3 {
  font-weight: 400;
  font-size: 1.875rem;
  margin: 20px 150px 51px 333px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-text-2 {
    margin-top: 20px;
  }

  .u-section-8 .u-text-3 {
    margin-left: 233px;
    margin-right: 50px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-text-3 {
    margin-left: 63px;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-text-1 {
    font-size: 4.5rem;
  }

  .u-section-8 .u-text-2 {
    margin-right: 150px;
  }

  .u-section-8 .u-text-3 {
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-8 .u-text-2 {
    margin-right: 94px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 341px;
}

.u-section-9 .u-text-1 {
  font-weight: 400;
  font-size: 6rem;
  margin: 35px auto 0 21px;
}

.u-section-9 .u-text-2 {
  font-weight: 400;
  margin: -67px 179px 0 auto;
}

.u-section-9 .u-text-3 {
  font-weight: 400;
  font-size: 1.875rem;
  margin: 21px 150px 60px 333px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-text-2 {
    margin-top: 20px;
  }

  .u-section-9 .u-text-3 {
    margin-left: 233px;
    margin-right: 50px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-text-3 {
    margin-left: 63px;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-text-1 {
    font-size: 4.5rem;
  }

  .u-section-9 .u-text-3 {
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-9 .u-text-2 {
    margin-right: 113px;
  }
} .u-section-10 {
  filter: none;
}

.u-section-10 .u-sheet-1 {
  min-height: 440px;
}

.u-section-10 .u-text-1 {
  font-size: 4.5rem;
  margin: 52px 290px 0 auto;
}

.u-section-10 .u-text-2 {
  line-height: 1.4;
  font-size: 1.5rem;
  margin: 39px 87px 39px 105px;
}

@media (max-width: 1199px) {
  .u-section-10 .u-text-1 {
    margin-top: 412px;
  }

  .u-section-10 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 18px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-text-1 {
    margin-top: 395px;
    margin-right: 222px;
  }

  .u-section-10 .u-text-2 {
    margin-top: 20px;
    margin-bottom: 39px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 419px;
    margin-right: 167px;
  }

  .u-section-10 .u-text-2 {
    font-size: 1.3333333333333333rem;
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 536px;
  }

  .u-section-10 .u-text-1 {
    font-size: 1.875rem;
    width: 207px;
    margin-top: 29px;
    margin-right: auto;
  }

  .u-section-10 .u-text-2 {
    margin-top: 27px;
    margin-bottom: 12px;
  }
} .u-section-11 {
  filter: none;
}

.u-section-11 .u-sheet-1 {
  min-height: 130px;
}

.u-section-11 .u-image-1 {
  filter: none;
  width: 1060px;
  height: 90px;
  margin: 20px auto 0;
}

.u-section-11 .u-text-1 {
  font-weight: 400;
  font-size: 3rem;
  margin: -73px auto 36px;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 291px;
  }

  .u-section-11 .u-image-1 {
    width: 940px;
    height: 79px;
    margin-top: 204px;
  }

  .u-section-11 .u-text-1 {
    margin-top: -271px;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-image-1 {
    width: 720px;
    height: 61px;
  }

  .u-section-11 .u-text-1 {
    margin-top: -270px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 322px;
  }

  .u-section-11 .u-image-1 {
    width: 540px;
    height: 46px;
    margin-top: 240px;
  }

  .u-section-11 .u-text-1 {
    font-size: 2.5rem;
    margin-top: -302px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 161px;
  }

  .u-section-11 .u-image-1 {
    height: 149px;
    margin-top: 23px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-11 .u-text-1 {
    font-size: 2rem;
    width: auto;
    margin: -131px -12px 6px 23px;
  }
} .u-section-12 {
  filter: none;
}

.u-section-12 .u-sheet-1 {
  min-height: 130px;
}

.u-section-12 .u-image-1 {
  filter: none;
  width: 1060px;
  height: 90px;
  margin: 20px auto 0;
}

.u-section-12 .u-text-1 {
  font-weight: 400;
  font-size: 3rem;
  margin: -82px 27px 45px 176px;
}

@media (max-width: 1199px) {
  .u-section-12 .u-sheet-1 {
    min-height: 120px;
  }

  .u-section-12 .u-image-1 {
    width: 940px;
    height: 80px;
  }

  .u-section-12 .u-text-1 {
    margin-top: -72px;
    margin-right: 0;
    margin-left: 3px;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-sheet-1 {
    min-height: 101px;
  }

  .u-section-12 .u-image-1 {
    width: 720px;
    height: 61px;
  }

  .u-section-12 .u-text-1 {
    margin-top: -53px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-sheet-1 {
    min-height: 86px;
  }

  .u-section-12 .u-image-1 {
    width: 540px;
    height: 46px;
  }

  .u-section-12 .u-text-1 {
    font-size: 2.5rem;
    margin-top: -38px;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-sheet-1 {
    min-height: 132px;
  }

  .u-section-12 .u-image-1 {
    height: 113px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-12 .u-text-1 {
    font-size: 2rem;
    margin-top: -105px;
    margin-bottom: 28px;
  }
} .u-section-13 {
  filter: none;
}

.u-section-13 .u-sheet-1 {
  min-height: 183px;
}

.u-section-13 .u-image-1 {
  filter: none;
  width: 1060px;
  height: 90px;
  margin: 20px auto 0;
}

.u-section-13 .u-text-1 {
  font-weight: 400;
  font-size: 3rem;
  margin: -73px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-13 .u-sheet-1 {
    min-height: 173px;
  }

  .u-section-13 .u-image-1 {
    width: 940px;
    height: 80px;
  }

  .u-section-13 .u-text-1 {
    margin-top: -63px;
  }
}

@media (max-width: 991px) {
  .u-section-13 .u-sheet-1 {
    min-height: 154px;
  }

  .u-section-13 .u-image-1 {
    width: 720px;
    height: 61px;
  }

  .u-section-13 .u-text-1 {
    margin-top: -44px;
  }
}

@media (max-width: 767px) {
  .u-section-13 .u-sheet-1 {
    min-height: 139px;
  }

  .u-section-13 .u-image-1 {
    width: 540px;
    height: 46px;
  }

  .u-section-13 .u-text-1 {
    font-size: 2.5rem;
    margin-top: -29px;
  }
}

@media (max-width: 575px) {
  .u-section-13 .u-sheet-1 {
    min-height: 179px;
  }

  .u-section-13 .u-image-1 {
    height: 128px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-13 .u-text-1 {
    font-size: 2rem;
    margin-top: -111px;
  }
} .u-section-14 {
  filter: none;
}

.u-section-14 .u-sheet-1 {
  min-height: 626px;
}

.u-section-14 .u-text-1 {
  font-size: 4.5rem;
  margin: 40px auto 0;
}

.u-section-14 .u-text-2 {
  line-height: 1.4;
  font-size: 1.5rem;
  margin: 51px 87px 60px 105px;
}

@media (max-width: 1199px) {
  .u-section-14 .u-text-1 {
    margin-top: 412px;
  }

  .u-section-14 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 18px;
  }
}

@media (max-width: 991px) {
  .u-section-14 .u-text-1 {
    margin-top: 395px;
  }

  .u-section-14 .u-text-2 {
    margin-top: 20px;
    margin-bottom: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-14 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 419px;
  }

  .u-section-14 .u-text-2 {
    font-size: 1.3333333333333333rem;
  }
}

@media (max-width: 575px) {
  .u-section-14 .u-sheet-1 {
    min-height: 727px;
  }

  .u-section-14 .u-text-1 {
    font-size: 1.875rem;
    width: 186px;
    margin-top: 26px;
  }

  .u-section-14 .u-text-2 {
    margin-bottom: 39px;
  }
} .u-section-15 {
  filter: none;
}

.u-section-15 .u-sheet-1 {
  min-height: 494px;
}

.u-section-15 .u-text-1 {
  font-size: 4.5rem;
  margin: 50px auto 0;
}

.u-section-15 .u-text-2 {
  line-height: 1.4;
  font-size: 1.5rem;
  margin: 41px 87px 60px 105px;
}

@media (max-width: 1199px) {
  .u-section-15 .u-sheet-1 {
    min-height: 901px;
  }

  .u-section-15 .u-text-1 {
    margin-top: 490px;
  }

  .u-section-15 .u-text-2 {
    margin: 68px 0 -294px;
  }
}

@media (max-width: 991px) {
  .u-section-15 .u-sheet-1 {
    min-height: 1048px;
  }

  .u-section-15 .u-text-1 {
    margin-top: 434px;
  }

  .u-section-15 .u-text-2 {
    margin-top: 19px;
    margin-bottom: -334px;
  }
}

@media (max-width: 767px) {
  .u-section-15 .u-sheet-1 {
    min-height: 1123px;
  }

  .u-section-15 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 490px;
  }

  .u-section-15 .u-text-2 {
    font-size: 1.3333333333333333rem;
    margin-bottom: -302px;
  }
}

@media (max-width: 575px) {
  .u-section-15 .u-sheet-1 {
    min-height: 648px;
  }

  .u-section-15 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 52px;
    margin-left: 26px;
    margin-right: 26px;
  }

  .u-section-15 .u-text-2 {
    margin-bottom: 52px;
  }
} .u-section-16 {
  filter: none;
}

.u-section-16 .u-sheet-1 {
  min-height: 318px;
}

.u-section-16 .u-text-1 {
  font-size: 4.5rem;
  margin: 41px auto 0;
}

.u-section-16 .u-text-2 {
  line-height: 1.4;
  font-size: 1.5rem;
  margin: 50px 87px 16px 105px;
}

@media (max-width: 1199px) {
  .u-section-16 .u-sheet-1 {
    min-height: 802px;
  }

  .u-section-16 .u-text-1 {
    margin-top: 490px;
  }

  .u-section-16 .u-text-2 {
    margin: 68px 0 -294px;
  }
}

@media (max-width: 991px) {
  .u-section-16 .u-sheet-1 {
    min-height: 916px;
  }

  .u-section-16 .u-text-1 {
    margin-top: 434px;
  }

  .u-section-16 .u-text-2 {
    margin-top: 19px;
    margin-bottom: -334px;
  }
}

@media (max-width: 767px) {
  .u-section-16 .u-sheet-1 {
    min-height: 970px;
  }

  .u-section-16 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 490px;
  }

  .u-section-16 .u-text-2 {
    font-size: 1.3333333333333333rem;
    margin-bottom: -302px;
  }
}

@media (max-width: 575px) {
  .u-section-16 .u-sheet-1 {
    min-height: 373px;
  }

  .u-section-16 .u-text-1 {
    font-size: 1.875rem;
    width: 265px;
    margin-top: 30px;
  }

  .u-section-16 .u-text-2 {
    margin-bottom: 30px;
  }
}.u-section-17 .u-sheet-1 {
  min-height: 625px;
}

.u-section-17 .u-gallery-1 {
  height: 570px;
  margin-top: 9px;
  margin-bottom: 46px;
  grid-gap: 17px;
}

.u-section-17 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  --gap: 0px;
}

.u-section-17 .u-gallery-item-1 {
  margin-right: 0;
}

.u-section-17 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-17 .u-gallery-item-2 {
  margin-right: 0;
}

.u-section-17 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-17 .u-gallery-item-3 {
  margin-right: 0;
}

.u-section-17 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-17 .u-gallery-item-4 {
  margin-right: 0;
}

.u-section-17 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-17 .u-gallery-item-5 {
  margin-right: 0;
}

.u-section-17 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-17 .u-gallery-item-6 {
  margin-right: 0;
}

.u-section-17 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-17 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-17 .u-gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 1199px) {
  .u-section-17 .u-gallery-1 {
    margin-top: 215px;
  }

  .u-section-17 .u-gallery-inner-1 {
    grid-gap: 17px;
  }
}

@media (max-width: 991px) {
  .u-section-17 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-17 .u-gallery-1 {
    margin-top: 212px;
  }

  .u-section-17 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-17 .u-sheet-1 {
    min-height: 598px;
  }

  .u-section-17 .u-gallery-1 {
    margin-top: 8px;
    margin-bottom: 20px;
  }
} .u-section-18 {
  filter: none;
}

.u-section-18 .u-sheet-1 {
  min-height: 365px;
}

.u-section-18 .u-text-1 {
  font-size: 4.5rem;
  margin: 37px 68px 0;
}

.u-section-18 .u-text-2 {
  line-height: 1.4;
  font-size: 1.875rem;
  margin: 37px 84px 49px 108px;
}

@media (max-width: 1199px) {
  .u-section-18 .u-text-1 {
    margin-top: 412px;
    margin-right: 290px;
    margin-left: 0;
  }

  .u-section-18 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-18 .u-text-1 {
    margin-top: 395px;
    margin-right: 222px;
  }

  .u-section-18 .u-text-2 {
    margin-top: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-18 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 419px;
    margin-right: 167px;
  }

  .u-section-18 .u-text-2 {
    font-size: 1.6666666666666665rem;
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-18 .u-sheet-1 {
    min-height: 334px;
  }

  .u-section-18 .u-text-1 {
    font-size: 1.875rem;
    width: 235px;
    margin-top: 28px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-18 .u-text-2 {
    width: auto;
    margin-top: 28px;
    margin-bottom: 28px;
  }
} .u-section-19 {
  background-image: url("https://assets.nicepagecdn.com/fa2cb51a/6642170/images/campus-si-vista-frontalXA.jpg");
}

.u-section-19 .u-sheet-1 {
  min-height: 410px;
}

.u-section-19 .u-text-1 {
  font-weight: 400;
  font-size: 3.125rem;
  margin: 60px auto 60px 87px;
}

@media (max-width: 1199px) {
   .u-section-19 {
    background-position: 50% 50%;
  }

  .u-section-19 .u-sheet-1 {
    min-height: 338px;
  }
}

@media (max-width: 991px) {
  .u-section-19 .u-sheet-1 {
    min-height: 259px;
  }
}

@media (max-width: 767px) {
  .u-section-19 .u-sheet-1 {
    min-height: 194px;
  }

  .u-section-19 .u-text-1 {
    font-size: 2.34375rem;
  }
}

@media (max-width: 575px) {
  .u-section-19 .u-sheet-1 {
    min-height: 358px;
  }

  .u-section-19 .u-text-1 {
    font-size: 1.953125rem;
    width: auto;
    margin-top: 51px;
    margin-right: 22px;
    margin-left: auto;
  }
}.u-section-20 .u-sheet-1 {
  min-height: 216px;
}

.u-section-20 .u-text-1 {
  font-weight: 400;
  font-size: 2.5rem;
  margin: 35px 43px 49px 90px;
}

@media (max-width: 1199px) {
  .u-section-20 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-20 .u-text-1 {
    font-size: 2.25rem;
  }
}

@media (max-width: 575px) {
  .u-section-20 .u-text-1 {
    font-size: 1.875rem;
  }
} .u-section-21 {
  background-image: none;
}

.u-section-21 .u-sheet-1 {
  min-height: 640px;
}

.u-section-21 .u-layout-wrap-1 {
  margin-top: 70px;
  margin-bottom: 70px;
}

.u-section-21 .u-layout-cell-1 {
  min-height: 500px;
}

.u-section-21 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-21 .u-text-1 {
  margin: 90px 0 0;
}

.u-section-21 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-21 .u-image-1 {
  width: 442px;
  height: 75px;
  margin: 30px 8px 0 0;
}

.u-section-21 .u-layout-cell-2 {
  min-height: 500px;
}

.u-section-21 .u-container-layout-2 {
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-21 .u-sheet-1 {
    min-height: 500px;
  }

  .u-section-21 .u-layout-cell-1 {
    min-height: 412px;
  }

  .u-section-21 .u-image-1 {
    width: 350px;
    height: 59px;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-21 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-21 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-21 .u-image-1 {
    width: 300px;
    height: 51px;
  }

  .u-section-21 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-21 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-21 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-21 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-21 .u-sheet-1 {
    min-height: 937px;
  }

  .u-section-21 .u-layout-wrap-1 {
    margin-top: 16px;
    margin-bottom: 54px;
  }

  .u-section-21 .u-layout-cell-1 {
    min-height: 367px;
  }

  .u-section-21 .u-text-1 {
    width: auto;
    margin-top: 20px;
  }

  .u-section-21 .u-text-2 {
    width: auto;
    margin-top: 10px;
  }

  .u-section-21 .u-image-1 {
    margin-top: 50px;
    margin-left: auto;
    margin-right: auto;
  }
}